body {
  background-image: url('/images/casino-mobile.png');
  background-size: cover;      /* Ensures the image covers the screen */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat;
  height: auto;
}
.lobby_container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 90%;
}
.lobby_container a {
  background-color: darkgreen;
  color: darkgoldenrod;
}
.lobby_container a:hover {
  background-color: darkgoldenrod;
  color: darkgreen;
}
.text_box_image {
  display: flex;
  justify-content: center;
  margin: 20px;
}  
.sel_button_container {
  display: flex;
  justify-content: center;
}
.sel_button {
  background-color: darkgreen ;
  color: darkgoldenrod;
  font-size: 20px;
  font-weight: bold;
  padding: 15px;
  margin: 10px;
  border-radius: 20px;
}
.sel_button:hover {
  background-color: darkgoldenrod;
  color: darkgreen;
}

